Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455077 - zipl does not accept timeout parameter in /etc/zipl.conf
Summary: zipl does not accept timeout parameter in /etc/zipl.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: s390utils
Version: 4.6
Hardware: s390x
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Dan Horák
QA Contact:
URL:
Whiteboard:
Depends On: 323651
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 20:32 UTC by Brad Hinson
Modified: 2018-10-20 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
* the scanner for zipl.conf configuration files (scan.c) did not allow for the "timeout" option described in the zipl.conf documentation and zipl would therefore ignore the timeout parameter in the zipl.conf file. This updated package enables the scanner to recognize the timeout parameter, and zipl will therefore honor the timeout set by the user.
Clone Of:
Environment:
Last Closed: 2009-05-18 20:14:13 UTC


Attachments (Terms of Use)
Backport to RHEL 4 (deleted)
2008-07-11 20:32 UTC, Brad Hinson
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0973 normal SHIPPED_LIVE s390utils bug fix update 2009-05-18 13:42:11 UTC

Comment 1 Brad Hinson 2008-07-11 20:32:23 UTC
Created attachment 311617 [details]
Backport to RHEL 4

Comment 2 RHEL Product and Program Management 2008-09-05 17:14:28 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 Ruediger Landmann 2009-01-16 04:33:11 UTC
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
* the scanner for zipl.conf configuration files (scan.c) did not allow for the "timeout" option described in the zipl.conf documentation and zipl would therefore ignore the timeout parameter in the zipl.conf file. This updated package enables the scanner to recognize the timeout parameter, and zipl will therefore honor the timeout set by the user.

Comment 9 errata-xmlrpc 2009-05-18 20:14:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0973.html


Note You need to log in before you can comment on or make changes to this bug.